/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        7.2c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* Mailchimp suscription Form Widget */
.widget_mailchimpsf_widget {
    background-color: rgba(167, 208, 229, 0.7);
    box-shadow: 0 2px 14px 0px #70BEDD inset;
    color: #333;
    /*margin: -20px;*/
    padding: 20px;
}

.widget_mailchimpsf_widget h3.sidebar-widget-header {
    font-size: 1.3em;
    color: #333;
    background: rgba(0, 0, 0, 0);
    padding-top: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    float: none;
    text-transform: uppercase;
}

.widget_mailchimpsf_widget #mc_subheader {
    padding:  20px 0;
}

.widget_mailchimpsf_widget input[type="email"] {
    background-color: #FFF;
    width: 100%;
    border: 1px solid #00ADD4;
    font-size: 16px;
    line-height: 24px;
    padding: 6px;
    overflow: hidden;
    outline: none;
    margin: 0 0 10px;
    vertical-align: middle;
    display: inline;
    color: #555;
    box-sizing: border-box;
}

.widget_mailchimpsf_widget input#mc-embedded-subscribe {
    border-color: #FF9D2D;
    font-style: normal;
    text-decoration: none;
    text-align: center;
    height: 34px;
    line-height: 24px;
    background-color: #FF9D2D;
    border: none;
    color: #FFF;
    font-size: 16px;
    padding: 4px 6px;
    vertical-align: middle;
    cursor: pointer;
    display: inline;
    margin: 0;
    width: 60%;
    border-bottom: 3px solid #F0942A;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.17);
}

.widget_mailchimpsf_widget .mccenter {
    text-align: center;
    padding: 5px 0 0;
}

/*reglas para las imagenes de la cereza del helado y tweet del dia*/
img.faketweet-icon {
    position: absolute;
    width: 38px;
    right: 20px;
    top: -33px;
}

/*reglas para las encuentas */

.widget_polls-widget .wp-polls ul {
    padding: 0;
    margin: 10px 0;
}

.widget_polls-widget fieldset {
    border: 0 !important;
}

.widget_polls-widget .wp-polls ul li, .widget_polls-widget  .wp-polls-ul li, .widget_polls-widget  .wp-polls-ans ul li {
    text-align: left;
    background-image: none;
    display: block;
    line-height: 1.5em;
    padding: 7px 10px;
    background-color: #CFCFCF;
    margin: 1px 0;
    color: #000;
}

.widget_polls-widget > ul {
    display: none;
}

.widget_polls-widget .wp-polls-ans > div > p {
    text-align: center;
}

.wp-polls .Buttons {
  display: inline-block;
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 600;
  line-height: 24px;
  text-shadow: none;
  border: 1px solid #fff;
  transition: none;
  border-radius: 5px;
  margin-bottom: 0px;
  padding: 5px;
  /*background: #000;*/
  background: #00add4;
  color: #fff;
  text-transform: uppercase;
}

#twitter-widget-0{
  width: 600px !important;
}

.sgchef-button:hover img {
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
}

.td-module-comments.custom{
  font-size:14px;
}

.td-module-comments.custom a{
  /*color:#00add4;*/
}

/* Cereza del Pastel y Tweet del día */

.faketweet-container {
    color: #333;
    display: block;
    max-width: 99%;
    min-width: 220px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin: 10px 0px;
    border-color: #EEE #DDD #BBB;
    border-width: 1px;
    border-style: solid;
    box-shadow: rgba(0, 0, 0, 0.14902) 0px 1px 3px;
    position: relative;
    visibility: visible;
    padding: 16px 10px 0;
    font-size: 0.7em;
    font-family: Georgia, serif;
    line-height: 1.5em;
}

.faketweet-container a:hover {
    text-decoration: none;
}

.faketweet-container img.faketweet-icon {
    position: absolute;
    width: 38px;
    right: 20px;
    top: -33px;
}

.faketweet-container  .header {
    position: relative;
    min-height: 48px;
    padding: 0 0 4px 60px;
    font: normal normal normal 12px/16px "Helvetica Neue",Arial,sans-serif;
    margin-bottom: 10px;
}

.faketweet-container .user-detail {
    display: table;
    content: "";
    text-align: left;
}

.faketweet-container .tw-avatar {
    position: absolute;
    top: 0;
    left: 5px;
    width: 48px;
    height: 48px;
    background: #FFF;
    border-radius: 4px;
}

.faketweet-container .full-name {
    font-size: 16px;
    color: #292F33;
    font-weight: bold;
    line-height: 18px;
}

.faketweet-container .p-nickname {
    color: #707070;
    font-size: 14px;
}
.faketweet-container .p-nickname:before {
    white-space: pre;
    content: "\A";
}

.faketweet-bottom {
    width: 100%;
    border-top: 1px solid #C4C4C4;
    margin-top: 15px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    font-size: 10px;
    color: #797979;
    text-align: left;
    padding: 5px 10px;
    box-sizing: border-box;
    text-transform: uppercase;
    overflow: hidden;
}

.faketweet-commentscount {
    float: right;
}

.faketweet-commentscount strong {
    font-size: 12px;
    line-height: 18px;
}

.faketweet-container blockquote {
    font-size: 18px !important;
    font-family: Georgia, serif !important;
    border: none !important;
    color: #00add4 !important;
    line-height: 1.2em;
}

.faketweet-container blockquote p {
    margin: 0 !important;
    padding: 0 !important;
    display: inline !important;
}

.faketweet-container blockquote:before {
  color: #333;
  content: "\201C" !important;
  font-size: 2em !important;
  line-height: 0.1em !important;
  margin-right: 0.25em !important;
  vertical-align: -0.4em !important;
}

.faketweet-container blockquote:after {
  color: #333;
  content: "\02EE" !important;
  font-size: 2em !important;
  line-height: 0.1em !important;
  margin-left: 0.25em !important;
  vertical-align: -0.45em !important;
}


/* estilos para icono de cantidad comentarios */

.td_module_mx8 .td-module-comments a:before {
    font-size: 15px;
}

.td_module_mx8 .td-module-comments a {
    font-size: 15px;
}

.td-module-comments a:after {
    border-color: #4db2ec transparent transparent transparent;
}

.td-module-comments a {
    background-color: #4db2ec;
}

.td_module_mx5 .td-module-comments a:after,
.td_module_mx6 .td-module-comments a:after {
    border-color: transparent;
}

.td_module_mx5 .td-module-comments a ,
.td_module_mx6 .td-module-comments a {
    background-color: transparent;
}

.td_module_mx5 .td-module-comments a::before,
.td_module_mx6 .td-module-comments a::before {
    font-family: 'newspaper', sans-serif;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e83b";
    margin-right: 5px;
    font-size: 15px;
}

.td_module_mx5 .td-module-comments a,
.td_module_mx6 .td-module-comments a {
    font-size: 15px;
}

/* reglas para las imagenes de la columna central */
.center-column > .vc_column-inner > .wpb_wrapper > .td_block_wrap > .td_block_inner > .td-block-span12 > .td_module_2 > .td-module-image > .td-module-thumb > a > img.entry-thumb.td-animation-stack-type0-1 {
    display: block;
    width: 100%;
}

/* reglas para margen debajo de vitrina */
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0px !important;
}

/* reglaspara ocultar secciones en mobile*/
@media(max-width: 599px){
  #section-one-background-dark,
  #section-two-background-dark,
  .vc_row.wpb_row.td-pb-row.vc_custom_1485991180980.vc_column-gap-10
  .vc_row.wpb_row.td-pb-row.vc_custom_1485984330676.vc_column-gap-10 {
      display:none;
  }
}

#dsq-app4{ 
    display: none !important;
}

/* reglas para el ver más en las secciones - bloques del home*/
span.ver-mas {
    font-weight: 600;
    color: #00add4;
    font-size: 11px;
    font-weight: bold;
    position: relative;
    top: 2px;
}

.td-next-prev-wrap a {
    display: inline-block;
    margin-right: 7px;
    width: 25px;
    height: 25px;
    line-height: 24px;
    border: 1px solid #8A8888;
    text-align: center;
    vertical-align: middle;
    font-size: 7px;
    color: #000;
}

/* reglas para el custom slide en destacados - vitrina */
.slide-custom-detacados {
    padding-bottom: 0px !important;
    height: 399px !important;
}

.slide-custom-detacados .td_block_inner .td-theme-slider {
    height: 399px !important;
}

.slide-custom-detacados .td_block_inner .td-theme-slider .td-slider .td_module_slide{
    height: 399px !important;
}
.slide-custom-detacados .td_block_inner .td-theme-slider .td-slider .td_module_slide .td-module-thumb img.entry-thumb{
    height: 399px !important;
    width: 534px !important;
}

body{
    background-image: url(https://futbolsapiens.com/wp-content/uploads/2017/05/main-bg.jpg);
    background-color: #bbebf6;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

.caliente-header{
    text-align: center !important; 
    padding-top: 5px !important;
}

@media (max-width: 767px){
.td-main-page-wrap {
    padding-top: 0;
}
}

/*.gallery_slider_sec{
  background: rgba(0,0,0,0.5) !important;
}
.slider.slider-for.slick-initialized.slick-slider{
  top: 10% !important;
  left: 10% !important;
}
.gallery_img_info{
  display: none !important;
}*/

.each_image.slick-slide.slick-current.slick-active{
    text-align: center !important;
    min-height: 100% !important;
    height: 100% !important;
}
.image.each_image.natural_sec.slick-slide.slick-current.slick-active{
  height: 100% !important;
  min-height: 100% !important;
}

/* regalas responsives takeovers */
@media(max-width: 799px){
    #ouibounce-modal .modal {
        width: 250px !important;
        height: 345px !important;
    }
    #desktop_takeover{
        display: none !important;
    }
    #mobile_takeover{
        display: block !important;
    }
}

@media(min-width:800px){
    #ouibounce-modal .modal {
        width: 800px !important;
        height: 395px !important;
    }
    #desktop_takeover{
        display: block !important;
    }
    #mobile_takeover{
        display: none !important;
    }  
}            
.td-module-comments {
    display: none !important;
}

.td-grid-style-1 .td-big-thumb .entry-title {
    font-size: 25px;
    font-weight: 500;
    line-height: 25px;
}
#desktop_takeover .aligncenter {
  margin-top: 0;
  margin-bottom: 0;
}